/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package structures;

/**
 *
 * @author student
 */
public class GPSLocation {

    private double lat = 0.0;
    private double lon = 0.0;
    private String heading = null;

    public GPSLocation(double lat1, double lon1 , String heading1){
        lat = lat1;
        lon = lon1;
        heading = heading1;
    }

    /**
     * @return the lat
     */
    public double getLat() {
        return lat;
    }

    /**
     * @param lat the lat to set
     */
    public void setLat(double lat) {
        this.lat = lat;
    }

    /**
     * @return the lon
     */
    public double getLon() {
        return lon;
    }

    /**
     * @param lon the lon to set
     */
    public void setLon(double lon) {
        this.lon = lon;
    }

    /**
     * @return the heading
     */
    public String getHeading() {
        return heading;
    }

    /**
     * @param heading the heading to set
     */
    public void setHeading(String heading) {
        this.heading = heading;
    }
}
